Page MenuHomePhabricator

Master project list
Closed, ResolvedPublic

Description


Trello card: SpARLIaa

Event Timeline

Trellimport added a project: Research.
Trellimport added subscribers: aripstra, DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:43 PM
ggellerman moved this task from Staged to Time Sensitive on the Research board.May 15 2015, 12:04 AM

The Research section for the MPL was completed a while ago. We'll be keeping track of the project list documentation on wiki in a different task.

DarTar triaged this task as Medium priority.Jul 23 2015, 9:43 PM
DarTar updated the task description. (Show Details)
DarTar set Security to None.
DarTar updated the task description. (Show Details)Jul 24 2015, 12:26 AM
ggellerman closed this task as Resolved.Mar 24 2016, 10:17 PM